CVE-2018-20632 (advance_b2b_script)

PHP Scripts Mall Advance B2B Script 2.1.4 has stored Cross-Site Scripting (XSS) via the FIRST NAME or LAST NAME field.
Source: NIST

Leave a Reply

Your email address will not be published.